



/* menu */
ul.mainnav {
	display: none;
}


.menuContainer .centerblock{
	background: inherit;
}


.expanded ul.mainnav {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 30;
	background-color: inherit;
	
}

div.menuContainer .centerblock {
	overflow: visible;
}
/*
div.headertopContainer {
	min-height: 65px;
}

div.headertopContainer .logo {
	margin-top: 5px;
	height: 55px;
	width: 125px;
	background-size: contain;
}
*/

body div div.banner {
	border-bottom: 0px!important;
}	

div.bannerContent .ctaHeader {
	height: 218px;
}


ul.mainnav li.menuItem {
	display: block;
	float: none;
	position: relative;
}

ul.menuLevel0 > li:hover {
	background-position: 2em 44px;
}


ul.mainnav.menuLevel0 {
	margin-top: 50px;
}

ul.mainnav .menuLevel1 {
	position: relative;
}


div.search {
	position: absolute;
	right: 0;
	top: 0;
}


div.bannerContent .cta {
	bottom: 0px;
}

.sm-twoColumns div.column {
	width: 50%!important;
}

.sm-column-50 {
	width: 50%!important;
	float: left;
	display: inline-block;
}

.sm-column-50:nth-child(2n+3) {
	clear: left;
}

.sm-column-50 .column {
	width: 100%;
	display: block;
}


.sm-column-100 {
	width: 100%;
}

.sm-row {
	width: 100%;
	display: inline-block;
}


.sm-row:before, .sm-row:after {
	content: '';
	display: block;
	clear: both;
}


/* tools */
.visible-xs,
.visible-md,
.visible-lg { display: none!important; }

.hidden-sm { display: none!important; }
.visible-sm { display: block!important; }